Suggestions for prioritising the release of 1.9
#11
What do you mean by "amen"? If you mean most plugins (specially these working with template, thus most) will require some kind of update, then yes, most plugins will require some degree of update.

However, that won't be necessarily the topic being discussed, as that has been made clear and set on stone since months, if not years, ago.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)